WooCommerce outdated copies of template files


#1

Hi,
i have the following message in the admin control panel:

Your theme (Rocked Pro) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce.

WooCommerce version: 3.4.2
WordPress version 4.9.6

How can i fix this issue?

Kind regards
Andreas


#2

Hi,

What theme version do you use?

Kind Regards,
Csaba


#3

Hi,

Version: 1.17

Kind Regards,
Andreas